<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="works_plan" label="Resolved by Works" language="en" table="x_811737_railright_fault">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>works_plan</element>
            <help/>
            <hint/>
            <label>Resolved by Works</label>
            <language>en</language>
            <name>x_811737_railright_fault</name>
            <plural>Resolved by Works</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 18:40:23</sys_created_on>
            <sys_id>c076ee032fc70110f98855f62799b677</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Resolved by Works</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_documentation_x_811737_railright_fault_works_plan_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 18:40:23</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
